/* Getting the new tags to behave */
div, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background: url(../images/policsy-bg.gif) 0 bottom repeat-x #fff; 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px; 
	line-height: 18px;
	color: #828282;
	min-width: 1000px;
}
html, body { height: 100%;}

p { padding-top: 18px; }

.top { padding-top: 6px; }
.top1 { padding-top: 0px; }
.top2 { padding-top: 0px; }
.top3 { padding-top: 21px; }
.top4 { padding-top: 25px; }
.top5 { padding-top: 29px; }

.bot { padding-bottom: 34px; }
.bot1 { padding-bottom: 38px;}
.bot2 { padding-top: 38px;}


.h-top {padding: 0px 0px 2px 0px; margin-top: -2px;}

.h-bot {padding-bottom: 25px;}
.h-bot1 {padding-bottom: 20px;}
.h-bot2 {padding-bottom: 3px;}
.h-bot3 {padding-bottom: 23px;}

.pad-left {
	display: inline-block;
	margin-left: 4px;
}

a {	color: #19A7F4; outline: none; }
a:hover{ text-decoration: none; }

/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	width: 960px;
}

	/* Header */
	header{
		height: 438px;
	}
	
	/* Content */
	section#content {
		
	}			
	/* Footer */
	footer{
		min-height: 40px;;
	}
/* Left & Right alignment */

.fleft { float: left;}
.fright { float: right;}
.clear { clear: both;}

.col-1, .col-2, .col-3, .col-4, .col-5 { float: left;}

.alignright { text-align: right;}
.aligncenter { text-align: center;}

.wrapper { 
	width: 100%;
	overflow: hidden;
}
.container {
	width: 100%;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	vertical-align: middle;
	font-weight: normal;
}

/*----- other -----*/
.img-indent { margin: 0 25px 0 0; float: left;padding:4px;
		border:solid 1px #cccccc; }

.img-indent2 {margin: 0 25px 10px 35px; float: left;padding:4 0 30 4;
		 }		
		
.extra-wrap { overflow: hidden; }

.img {padding-top: 4px;}
.img1 {padding-top: 2px;}

/*=============================================================================== text =====*/
h1 {
	padding: 49px 0 29px 225px;
	position: relative;
	float: left;
}
	h1 a {
		display: block;
		height: 80px;
		width: 500px;
		text-indent: -5000px;
		background: url(../images/logo.png) left top no-repeat;
	}
h2 {
	font-size: 24px;
	line-height: 1.2em;
	color: #fff;
	padding: 36px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
}
h3 {
	font-size: 18px;
	line-height: 1.2em;
	color: #fff;
	padding: 16px 0px 17px 0px;
}

.color {color: #19a7f4;}
/*=================================================================================================================== header =====*/
.extra {background: url(../images/body-bg.gif) 0 0 repeat-x #222222;}
.shadow {background: url(../images/extra-bg.jpg) top center no-repeat;}

.header strong {
	float: left;
	padding: 9px 0 0 0;
	color: #9f9f9f;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	line-height: 1.2em;
	display: inline-block;
}
*+ html .header strong {
	padding: 7px 0 0 0;
}

.login {
	float: right;
	padding: 4px 0 0 0;
	margin-right: -2px;
	width: 204px;
}
*+ html .login {
	width: 201px;
}
	.login-link {
		background: url(../images/login-bg.gif) left 0px no-repeat;
		padding: 4px 0 0 22px;
		margin: 1px 0 0;
		color: #a0a0a0;
		text-transform: uppercase;
		text-decoration: none;
		font-size: 12px;
		line-height: 1.2em;
		display: inline-block;
	}
	*+ html .login-link {
		padding: 2px 0 0 21px;
	}
		.login-link:hover {color: #e5a11b;}
	
.social {
	float: right;
	background: url(../images/login-span-bg.gif) 0 4px no-repeat;
	padding-left: 0px;
	overflow: hidden;
	width: 92px;
	margin-left: 7px;
}
	.social img {
		float: right;
		margin-left: 4px;
	}
/*=============================================================================== nav =====*/
nav ul {
	width: 100%;
	overflow: hidden;
	height: 68px;
}
	nav li {
		float: left;
		font-size: 15px;
		line-height: 1.2em;
		background: url(../images/nav-li-bg.png) 0 0 no-repeat;
		margin-left: -2px;
		padding-left: 2px;
	}
		nav li a {
			display: block;
			width: 192px;	/*width: 136px;*/
			background: url(../images/nav-a-bg.png) 0 0 repeat-x;
			text-align: center;
			text-transform: uppercase;
			text-decoration: none;
			color: white;
			padding: 28px 0 21px;
		}
			nav li a:hover, nav .active {
				background: url(../images/nav-a-bg-hover.gif) 0 0 repeat-x;
				position: relative;
				margin-left: -2px;
				padding: 28px 0 21px 2px;
			}
	nav .first a {
		background: url(../images/nav-first-a-bg.gif) 0 0 no-repeat; 
		margin: 0;
		width:192px;	/*width: 137px;*/
	}
		nav .first a:hover{
			background: url(../images/nav-first-a-bg-hover.gif) 0 0 no-repeat; 
			margin: 0 0px 0 0;
			padding: 28px 0 21px 0px;
		}
		nav .first .active {
			background: url(../images/nav-first-a-bg-hover.gif) 0 0 no-repeat; 
			margin: 0 0px 0 0;
			padding: 25px 0 24px 0px;
		}
	nav .last a {
		background: url(../images/nav-last-a-bg.gif) right 0 no-repeat; 
		margin: 0; 
		width:192px;	/*width: 143px;*/
	}
		nav .last a:hover, nav .last .active {
			background: url(../images/nav-last-a-bg-hover.gif) right 0 no-repeat; 
			margin: 0 0px 0 -1px;
			padding-left: 1px;
		}
	nav .first .active:hover {margin: 0; padding: 25px 1px 24px 0px; width: 191px;}
/*=============================================================================== sliders =====*/
#page1 .sliders {background: url(../images/sliders-bg.gif) 0 0 repeat-x #0e0e0e;}
.sliders {
	background: url(../images/sliders-bg-1.gif) 0 0 repeat-x #0e0e0e;
	border-radius: 0 0 20px 20px;
	-moz-border-radius: 0 0 20px 20px;
	-webkit-border-radius: 0 0 20px 20px;
	box-shadow: 2px 1px 3px #101010;
	-moz-box-shadow: 2px 1px 3px #101010;
	-webkit-box-shadow: 2px 1px 3px #101010;
	behavior: url(js/PIE.htc);
	position: relative;
	padding: 0px 0px 0px 0px;
}
	.sliders img {padding: 10px 0 10px 10px;width:31.5%;}
/*=================================================================================================================== content =====*/

/*=============================================================================== indents =====*/
.indent { padding: 0px 0px 0px 0px }
.indent1 { padding: 0px 0px 0px 0px }
.policy-indent {padding: 0 30px 34px 0;}
.policy-indent a:hover {text-decoration: underline;}

/*=============================================================================== col-indents =====*/
.col-indent { padding-right: 63px; }
.col-indent1 { padding-right: 37px; }
.col-indent2 { padding-right: 29px; }
.col-indent3 { padding-right: 44px; }
.col-indent4 { padding-right: 36px; }
/*=============================================================================== boxes =====*/


.box {
	background: #000000!important;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	box-shadow: 5px 5px 5px #191919;
	-moz-box-shadow: 5px 5px 5px #191919;
	-webkit-box-shadow: 5px 5px 5px #191919;
	behavior: url(js/PIE.htc);
	position: relative;
	padding: 0px 0px 0px 32px;
}
/*=============================================================================== line-hor =====*/

/*=============================================================================== lists =====*/
.list {
	padding: 18px 0 0;
}
	.list li {
		background: url(../images/list-bg.gif) 2px 6px no-repeat;
		padding-left: 14px;
		 color: #19A7F4;
    font-weight: bold;
	}
		.list li a {
			color: #19a7f4;
			font-weight: bold;
		}
	.list .last {padding-bottom: 12px;}

.list_1 {padding-bottom: 18px;}
	.list_1 li {
		font-size: 12px;
		line-height: 24px;
	}
		.list_1 li a {
			text-decoration: none;
			color: #828282;
			text-transform: uppercase;
		}
			.list_1 li a:hover {color: #19a7f4;}
/*=============================================================================== images =====*/
.images img {margin-bottom: 1px;}
/*=============================================================================== links =====*/
.link {
	background: url(../images/link-bg.gif) 0 0 repeat-x #191818 !important;
	display: inline-block;
	padding: 8px 13px 11px;
	text-decoration: none;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	behavior: url(js/PIE.htc);
	position: relative;
	font-size: 14px;
	line-height: 1.2em;
	color: #fff !important;
	margin-top: 9px;
	cursor:pointer;
}
	.link:hover {
		color: #19a7f4 !important;
	}
	
.links a {
	display: block;
	width: 107px;
	height: 49px;
	text-decoration: none;
}
.links .fleft {
	background: url(../images/links-fleft.gif) 0 0 no-repeat;
}
.links .fright {
	background: url(../images/links-fright.gif) 0 0 no-repeat;
}	
.policy-indent a {text-decoration: none; color: #19a7f4;}
/*=============================================================================== contact =====*/
.contact {
	width:303px;
	float: left;
}
	.contact span {
		float:left;
		vertical-align: baseline;
		width: 99px;
	}
	.contact a {
		font-weight: bold;
		text-decoration: none;
		color: #19a7f4;
	}
		.contact a:hover {text-decoration: underline;}
		
		.space{
		font-size:13px;
		}
		.space span{
		display:block;
		float:left;
		width:70px;
		clear:both;
		}
		
		.space a{
		 font-weight:bold !important;
		
		}
/*=================================================================================================================== footer =====*/
footer {position: relative; overflow: hidden;}
footer .indent {padding: 31px 0 62px 31px;}
footer .col {
	float: left;
	width: 162px;
	margin-right: 30px;
}
footer img {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	box-shadow: 5px 5px 5px #1a1a1a;
	-moz-box-shadow: 5px 5px 5px #1a1a1a;
	-webkit-box-shadow: 5px 5px 5px #1a1a1a;
	behavior: url(js/PIE.htc);
	position: relative;
}
footer .divider1 {background:url(../images/divider_1-bg.gif) 574px 0px repeat-y;}

.policy {
	position: absolute;
	bottom: 0;
	background: url(../images/policy-bg.gif) 0 0 repeat-x;
	height: 36px;
	width: 100%;
}
	.policy strong {
		padding: 14px 0 0 380px;
		color: #9f9f9f;
		text-transform: uppercase;
		text-decoration: none;
		font-size: 12px;
		line-height: 1.2em;
		display: inline-block;
	}
		.policy strong a {margin-right: 60px; color: #9f9f9f; text-decoration: none;}
			.policy strong a:hover {color: #19a7f4;}
/*------------------------------------------------------------------------------------------------------------------- forms -----*/
#ContactForm {
	padding-top: 21px;
	width: 215px;
}
	#ContactForm label {
		height: 44px; 
		display: block;
		background: url(../images/label-bg.gif) no-repeat 0 0; 
	}
	/* #ContactForm .link {
		margin: 30px 0px 0px 0px;
		padding: 8px 19px 11px;
	}*/
	#ContactForm input {
		width: 182px;
		border: none; 
		padding: 7px 11px;
		background: none; 
		color: #828282;
		font-size: 14px;
		line-height: 18px;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		 background: none repeat scroll 0 0 #1D1D1D;
	}
	#ContactForm textarea {
		width: 194px; 
		height: 225px;
		background: none;
		border: none;
		padding: 0px 11px;  
		color: #828282;
		font-size: 14px;
		line-height: 18px;
		overflow: auto; 
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;resize:none;
	}

	#ContactForm span {
		width: 215px; 
		display: block;
		background: url(../images/text-bg.gif) no-repeat 0 0;
		border: none;
		padding: 6px 0px;
	}





	.imageborder	{
		margin: 30px 0;
		padding:2px;
		border:solid 1px #cccccc;
	}
.table_contaioner   {
margin:20px 30px;


}

    .tables {
    float: left;
    width: 12%;
    border:1px solid #999999;
    }
    
    .tables3 {
    float: left;
    width: 6%;
    border:1px solid #999999;
    }
    
     .tables1 {
    float: left;
    width: 20%;
    border:1px solid #999999;
    }
    
    .tables2 {
    float: left;
    width: 10%;
    border:1px solid #999999;
    }

.tables p {
    text-align:center;
    }
    .tables1 p {
    text-align:center;
    }
    .tables2 p {
    text-align:center;
    }
     .tables3 p {
    text-align:center;
    }
 .tables p .head{
   color:#19A7F4;
    }
    
 .img2{
    padding:10 0 10 30;
 } 
    
/*==========================================*/
    /*===== footer =====*/
footer .hdr-lnks{
	position:absolute;
	 right:35px;
	 margin-top: 10px;
	
}

footer .hdr-lnks2{
	position:absolute;
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#dbd0c6;
	margin-top: 10px;
}

footer .hdr-lnks2 a{
	
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#dbd0c6;
	
}
footer .hdr-lnks li{
	float:left;
	margin-left:12px;
	font-size:12px;
	color:#dbd0c6;
}

footer .hdr-lnks a{
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#dbd0c6;text-decoration: none;
}

footer .active, footer li:hover {
    text-decoration: underline;
}

img, div, input { behavior: url("../images/iepngfix.htc") }

.link:hover {
    background-color: #1aa8f5 !important;
    color: black !important;background-image:none!important;
}
 
#txt1 {background: none repeat scroll 0 0 #1F1F1F!important;
    padding: 6px !important;
    width: 95% !important;border-radius: 6px;
} 

#txtCaptcha{
background: none repeat scroll 0 0 #1F1F1F!important;
    height: 28px;
    margin: -8px 0 0 !important;
    padding: 0 0 0 12px !important;
    width: 95% !important;border-radius: 6px;
} 
 
 .aligncenter input {
    width: 48% !important;
}
 
 
 
 
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */
